/* Esconder coluna lateral de navegação na página principal */
body.homepage>div.container>div.row>div.col-md-3 {
    display: none;
}

/* Fazer a coluna direita do texto ocupar toda a área antes ocupada pela coluna lateral */
body.homepage>div.container>div.row>div.col-md-9 {
    margin-left: 0;
    flex: 0 0 100%;
    max-width: 100%;
}

div.col-md-9 h1:first-of-type {
    text-align: center;
}

div.col-md-9>p:first-of-type {
    text-align: center;
}

div.col-md-9 img {
    padding: 0;
    background: none;
    border: 0;
    margin: 0;
}
